/*
Theme Name: Zest Child Theme
Theme URI: https://zestsms.com
Version: 1.0
Description: A child theme built by ZestSMS
Author: ZestSMS
Author URI: https://zestsms.com
template: bb-theme
*/

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], textarea {
	border-color: #a9a9a9;
}

	.fl-page-header-primary .fl-logo-img {
		max-height: 150px;
		width: auto;
	}

/*.fl-post .fl-post-header {
	display: none;
}*/

.fl-page-bar-text .fl-button {
	color: #fff !important;
	padding: 2px 4px;
}

.search .fl-post .fl-post-header {
	display: block;
}
.fl-builder-content .fl-widget {
	margin-bottom: 0;
}
.attorneys {
	/*min-height: 200px;*/
	position: relative;
	text-align: center;
}
.attorneys .attorney,
.attorneys .gap {
	display: none;
	/*margin: 0 1% 2%;*/
	margin: 0 7px 12px 0;
	/*position: relative;*/
	width: 100%;
}
.attorneys .gap {
	display: inline-block;
}
.attorneys .attorney {
	/*height: 202px;*/
	/*border: 2px solid #fff;*/
	vertical-align: top;
	font-size: 11px;
}
.attorneys .attorney .featured-img {
	padding-right: 0;
}
#search-filter-results-28458 .attorneys .attorney .featured-img {
	padding-left: 0;
}
.attorneys .attorney img {
	width: 100%;
	height: auto;
}
.attorneys .attorney a {
	display: block;
}
.attorneys .attorney a.view-bio {
	border: 1px solid #cdcdcd;
	color: #07366A;
	padding: 3px;
	margin-top: 10px;
	text-align: center;
	text-decoration: none;
}
.attorneys .attorney a.view-bio:hover {
	background: #07366A;
	color: #fff;
}
.attorneys.fail .gap {
	display: none;
}

.attorneys .attorney .overlay-top {
	position: absolute;
	background: rgba(3, 49, 102, .85);
	color: #fff;
	display: block;
	height: 0;
	right: 0;
	top: 0;
	left: 0;
	overflow: hidden;
	text-align: center;
	-webkit-transition: all .4s;
	transition: all .4s;
	width: 100%;
	z-index: 20;
}
.attorneys .attorney.highlight .overlay-top {
	height: 75%;
}
.attorneys .attorney .overlay-top .overlay-button {
	color: #fff;
	display: block;
	font-size: 12px;
	height: 100%;
	text-decoration: none;
	width: 100%;
}
.attorneys .attorney .overlay-top .overlay-button .button {
	border: 1px solid #fff;
	display: inline-block;
	margin-top: 45px;
	padding: 8px 0;
	text-transform: uppercase;
	width: 80px;
}
.attorneys .attorney .overlay-bottom {
	position: absolute;
	background: rgba(0, 0, 0, 0.8);
	display: block;
	height: 40px;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	padding-top: 8px;
	text-align: center;
	-webkit-transition: all .4s;
	transition: all .4s;
	width: 100%;
	z-index: 20;
}
.attorneys .attorney.highlight .overlay-bottom {
	height: 25%;
}
.attorneys .attorney .overlay-bottom a {
	text-decoration: none;
	font-size: 12px;
}
.attorneys .attorney .overlay-bottom .page-title {
	display: block;
	color: #fff;
	line-height: 1.5;
	font-size: 12px;
}
.attorneys .attorney .overlay-bottom .position {
	display: block;
	color: #aeb0ba;
	font-weight: bold;
	font-style: italic;
	visibility: hidden;
}
.attorneys .attorney.highlight .overlay-bottom .position,
.attorneys .attorney.highlight .overlay-bottom .email {
	visibility: visible;
}
.attorneys .attorney .overlay-bottom .email {
	display: block;
	visibility: hidden;
}
.attorneys .attorney.hide-link .overlay-bottom {
	height: 26% !important;
}
.attorneys .fail-message{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: 150ms;
	-moz-transition: 150ms;
	transition: 150ms;
}
.attorneys .fail-message:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.attorneys .fail-message span{
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	font-weight: 700;
}
.attorneys.fail .fail-message{
	opacity: 1;
	pointer-events: auto;
}
.attorney.with-overlay > a > img{
	width: 100% !important;
	height: 100% !important;
}

.services .service,
.services .service *,
.services .service .upper .title h3{
	text-decoration: none !important;
}
.search-filter-results .services {
	text-align: center;
}
.search-filter-results .services .service{
	display: inline-block;
    width: 170px;
    margin: 0 4px 20px;
}
.services .service .upper{
	height: 125px;
	background-repeat:no-repeat;
	background-size: 100%;
}
.services .service .upper .title{
	display: table;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(3, 49, 102, .6);
		padding: 0 4px;
}
.services .service .upper .title h3{
	display: table-cell;
	vertical-align:middle;
	font-size: 18px;
	color: #ffffff;
	font-weight: 500;
}
.services .service .lower .learn-more{
    display: block;
    width: 100%;
    background-color: #ffffff;
    border: solid 2px #cdcdcd;
    text-align: center;
    padding: 10px 0;
    text-transform: uppercase;
    font-weight: 700;
}
.services .service:hover .lower .learn-more{
	background: #07366A;
	border-color: #07366A;
	color: #ffffff;
}
.services .service .lower .learn-more i{
	font-size: 21px;
	margin-left: 3px;
}

#menu-locations .sub-menu li > a{
	padding-left: 20px;
}
#menu-locations .fl-has-submenu-container > a{
	cursor: default !important;
	color: #878787;
}
#menu-locations .fl-has-submenu-container > a:hover{
	cursor: default !important;
}
p, li{
	line-height: 22px;
}
.fl-builder-content a.fl-button {
	display: inline-block;
	background: #5a849f;
    border-radius: 2px;
    color: #f8f5f2;
    font-size: 16px;
    letter-spacing: 0.06em;
    font-family: 'Open Sans', sans-serif;
    padding: 10px 14px;
    text-decoration: none;
}
.report-hover img{
	opacity: 0.7;
	-webkit-transition:	all .25s ease-in-out;
	-moz-transition:	all .25s ease-in-out;
	-ms-transition:		all .25s ease-in-out;
	-o-transition:		all .25s ease-in-out;
	transition:			all .25s ease-in-out;
	-webkit-box-shadow: 4px 4px 3px 1px #191919;
	box-shadow: 4px 4px 3px 1px #191919;
}
.report-hover img:hover{
	opacity: 1;
	-webkit-transition:	all .25s ease-in-out;
	-moz-transition:	all .25s ease-in-out;
	-ms-transition:		all .25s ease-in-out;
	-o-transition:		all .25s ease-in-out;
	transition:			all .25s ease-in-out;
}
.fl-builder-content .fl-button-width-full > a.fl-button{
	padding-left: 0;
	padding-right: 0;
}
.sans-padding{
	padding: 0;
}
.fl-social-icons .fl-icon {
	background: #6691ad;
	border-radius: 30px;
	color: #fff;
	margin-right: 12px;
}
.fl-social-icons .fl-icon:hover {
	background: #002f65;
}

.fl-page-footer {
	font-size: 1em;
	padding: 20px 0;
}
.fl-page-footer * {
	color: #fcf8ec;
	color: rgba(252, 248, 236, 1);
}
.reports-info li{
	padding: 0;
}
.fl-page-footer .fl-page-footer-text a{
	padding: 0 3px;
}
/*.fl-callout-text-wrap a{*/
	/*font-weight: 600;*/
	/*letter-spacing: 0.06em;*/
	/*text-transform: uppercase;*/
	/*text-decoration: none;*/
	/*position: relative;*/
/*}*/
/*.fl-callout-text-wrap a:after{*/
	/*width: 0;*/
	/*height: 0;*/
	/*border-style: solid;*/
	/*border-width: 6px 0 6px 7px;*/
	/*border-color: transparent transparent transparent #5a849f;*/
	/*content: '';*/
	/*position: absolute;*/
	/*display: block;*/
    /*right: -15px;*/
    /*bottom: 50%;*/
    /*margin-bottom: -7px;*/
/*}*/
.shadowed .fl-col-content{
	-webkit-box-shadow:	0 1px 1px 2px #cecece;
	box-shadow: 		0 1px 1px 2px #cecece;
}
/* Attorney Search */
#uwpqsf_id {
    background: #eff4f7;
    padding: .1em .5em;
    border: dotted 1px #A8BFCF;
}
#uwpqsf_id label, #uwpqsf_id span {
    font-size: .8em;
}
#uwpqsffrom_6953 .uwpqsf_class {
    width: 48%;
    float: left;
    clear: none;
    display: block;
    padding: .5% .5% 0 .5%;
    margin: 0;
}
#uwpqsffrom_6953 .uwpqsf_class.uwpqsf_submit {
    margin: 0 auto;
    float: none;
}
#uwpqsffrom_6953 .uwpqsf_class.uwpqsf_submit input {
    text-transform: uppercase;
}
.az-search {
    clear: both;
    text-align: center;
    margin: 1.4em 0 .8em;
}
.az-search a {
     text-decoration: none;
     background: #6287A1;
     color: #ffffff;
     padding: .3% 1%;
     margin-bottom: 6px;
 }
.az-search a:hover {
    background: #002C63;
}
.uwpqsf_class > span[class*='taxolabel-'], .uwpqsf_class > span[class*='cmflabel-'] {
    margin-bottom: 0;
    padding: .5% .5% 0 .5%;
}
#uwpqsffrom_6953 .uwpqsf_class input[type=text] {
    padding: 3px 7px;
}
#uwpqsffrom_6953 .uwpqsf_class input::-webkit-input-placeholder {
    color: #000000;
}
#uwpqsffrom_6953 .uwpqsf_class input::-moz-placeholder {
    color: #000000;
}
#uwpqsffrom_6953 .uwpqsf_class input:-moz-placeholder {   /* Older versions of Firefox */
    color: #000000;
}
#uwpqsffrom_6953 .uwpqsf_class input:-ms-input-placeholder {
    color: #000000;
}
#uwpqsffrom_6953 .uwpqsf_class select {
    padding: 3px;
}

.searchandfilter ul {
	margin: 0;
	padding: 0;
}
.searchandfilter li[data-sf-field-input-type="select"] label, .searchandfilter li[data-sf-field-type="search"] label, body .gform_wrapper .ginput_container_select, body .gform_wrapper .ginput_container_text, body .gform_wrapper .ginput_container_textarea, body .gform_wrapper .ginput_complex input, body .gform_wrapper .ginput_container_email, body .gform_wrapper .ginput_container_phone, body .gform_wrapper .address_state .state {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	max-width: 100%;
}
.searchandfilter .sf-field-search input {
	border-color: #A9A9A9;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding: 10px 15px;
}
.searchandfilter select.sf-input-select {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	padding: 5px 19% 5px 15px;
	cursor: pointer;
	height: auto;
}
.searchandfilter ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}
.searchandfilter ul li.sf-field-search {
	width: 100%;
}
.search-filter-results .attorneys {
	margin-top: 10px;
}

#results > h1{
	display: none;
}
#results article{
	display: block;
    float: left;
    width: 24%;
    margin: 10px 0;
    padding: 10px;
    text-align: center;
    height: 300px;
}}
#results article h4{
	text-align:center;
    font-size: 16px;
}
#results article .tooltips a{
	display: block;
}
#results article img{
	margin: 0 auto;
    display: block;
}
#results .fl-post-grid-post{
	border: none;
}
#results .fl-post-grid-image{
	padding: 0 30px;
}
#results .fl-post-grid-title{
	font-size: 16px;
	text-align: center;
}
#uwpqsf_id_btn{
	margin: 8px auto;
	color: #ffffff !important;
	font-weight: bold;

}
.Zebra_Tooltip_Message {
    font-size: .8em;
}
.Zebra_Tooltip_Message li {
    list-style: none;
}

.fl-page-footer .locations {
	margin-bottom: 30px;
}
.fl-page-footer .locations .blocks {
	padding: 0;
}
.fl-page-footer .locations h3 {
	font-size: 18px;
}
.fl-page-footer .locations ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
}

.multicolor-subscribe-form .mcolor-button {
	line-height: 17px;
}

.single-post .fl-post .fl-post-header,
.single-publication .fl-post .fl-post-header,
.single-event .fl-post .fl-post-header {
	display: block;
}

#super_lawyers_badge_hepfer {
	background-image: url('http://i.superlawyers.com/shared/badge/Big-Badge-10-Year-White.png');
	outline: medium none;
	border: medium none;
	background-repeat: no-repeat;
	text-align: center;
	background-size: 100% auto;
	margin: 0 5px 0 0;
	width: 158px;
	height: 128px;
	float: left;
}

#super_lawyers_badge_hepfer .super_attorney_name {
	margin: 0px;
	line-height: 18px;
	padding: 54px 0px 0px 18px;
}

#super_lawyers_badge_hepfer .super_attorney_name a {
	text-decoration: none;
	margin: 0;
	padding: 0;
	line-height: 1;
	text-align: center;
	font-family: arial, sans-serif;
	color: #ff9100;
	font-size: 15px;
	font-weight: bold;
	list-style: square outside none;
}

#super_lawyers_badge_hepfer .super_visit {
	margin: 0px;
	padding: 8px;
}

#super_lawyers_badge_hepfer .super_visit a {
	font-size: 10px;
	font-weight: bold;
	font-family: arial, sans-serif;
	text-decoration: none;
	color: #fff;
}
div.fca_qc_quiz svg.fca_qc_rectancle {
	display: none !important;
}


.video-series-links a {
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
body .post-type-video-series .fl-post-grid-content p {
	margin: 14px 0;
}
.featured .post-type-video-series {
	background: transparent;
	border: 0;
}
.featured .post-type-video-series .fl-post-grid-text {
	padding: 0 20px 0 0;
}
.featured .post-type-video-series .fl-post-grid-title,
.featured .post-type-video-series h6.company {
	color: #909090;
}
.post-type-video-series .fl-post-grid-title,
.post-type-video-series h6.company {
	margin: 0;
}
.video-seriess-feed .video-series {
	padding: 0 0 40px;
	position: relative;
}
.video-seriess-feed .video-series.even {
	background-color: #f5f5f5;
}

.pagination {
	width: 100%;
	margin: 20px auto;
	text-align: center;
}
.tribe-events-tickets {
	width: 100%;
}
#tribe-events .tribe-events-schedule h2 {
	font-size: 16px;
}
.tribe-tickets-meta-row {
	display: block;
}
.tribe-tickets-full-name-row input {
	width: 398px;
}
.return-to-shop {
	display: none;
}
.woocommerce table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover {
	color: #fff!important;
	background: red;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 450px){
	.attorneys .attorney,
	.attorneys .gap {
		text-align: left;
		width: 170px;
	}
}
@media (min-width: 768px){
	.featured-video-series-video iframe {
		position: absolute;
		width: 50%;
		right: 0;
		height: 100%;
	}
	.video-seriess-feed .video-series.even .text-content {
		float: right;
	}
	.video-seriess-feed .video-series.even .featured-video-series-video iframe{
		right: auto;
		left: 0;
	}
	.split-row.fl-row .fl-row-content-wrap{
		background: linear-gradient(90deg, #ffffff 50%, #F2F4F7 50%);
	}
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
	.tribe-tickets-meta {
		width: 48%;
		display: inline-block;
	}
	.tribe-tickets-meta input {
		width: 100% !important;
	}
	.tribe-tickets-meta:nth-child(odd) {
		margin-left: 2%;
	}
}
@media (min-width: 992px) {
	.col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1100px) {
	.single-post .fl-content-full,
	.single-publication .fl-content-full {
		margin: 0 auto !important;
		padding: 0 20px !important;
		width: 1020px !important;
	}
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
}

@media print {
	*:after,
	.fl-page-footer .locations,
	.fl-page-bar,
	.fl-page-header-fixed,
	.shareaholic-ui,
	.split-row,
	.meta.fl-button {display: none !important;}

	.fl-col-small {
		max-width: 100%;
	}
	.fl-col-small .fl-module-photo {
		max-width: 50%;
	}
	.fl-row-content-wrap {
		margin: 20px !important;
		padding: 0 !important;
	}

	.fl-row:nth-child(2) .fl-col-small:first-child {
		float: left;
		width: 50% !important;
	}

	.fl-row:nth-child(2) .fl-col {
		clear: none;
	}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
  float: left;
}
.col-sm-12 {
  width: 100%;
}
.col-sm-11 {
  width: 91.66666666666666%;
}
.col-sm-10 {
  width: 83.33333333333334%;
}
.col-sm-9 {
  width: 75%;
}
.col-sm-8 {
  width: 66.66666666666666%;
}
.col-sm-7 {
  width: 58.333333333333336%;
}
.col-sm-6 {
  width: 50%;
}
.col-sm-5 {
  width: 41.66666666666667%;
}
.col-sm-4 {
  width: 33.33333333333333%;
 }
 .col-sm-3 {
   width: 25%;
 }
 .col-sm-2 {
   width: 16.666666666666664%;
 }
 .col-sm-1 {
  width: 8.333333333333332%;
 }
}
